RubyGems Navigation menu

gtk2twitter 2.4.1

Most functionality working, but needs pre-existing account. Requires gtk2, twitter, and gtk2applib.

Versions:

  1. 2.4.1 - July 22, 2011 (38.5 KB)
  2. 2.4.0 - May 14, 2011 (38.5 KB)
  3. 2.3.2 - March 29, 2011 (38.5 KB)
  4. 2.3.1 - March 12, 2011 (38.5 KB)
  5. 2.3.0 - March 12, 2011 (38.5 KB)
Show all versions (22 total)

Authors:

  • carlosjhr64@gmail.com

Owners:

53df2538bfddec5d20f1300b71d2903f

Total downloads 29,861

For this version 1,276

Show all versions (22 total)

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'gtk2twitter', '~> 2.4.1' = Copy to clipboard Copied!

install:
gem install gtk2twitter = Copy to clipboard Copied!

Links: